root = true

[*.{cs,xaml,csproj,props,targets,sln,json,md,txt,xml,yml,yaml}]
charset = utf-8-bom
end_of_line = crlf
insert_final_newline = true
trim_trailing_whitespace = true

[*.ps1]
charset = utf-8-bom
end_of_line = crlf
insert_final_newline = true
trim_trailing_whitespace = false
